body { background: #fff; color: #000; font-family: 'Tahoma', 'Lucida Grande', sans-serif; font-size: 10pt; text-align: center; }
h2 { font-family: 'Tahoma', 'Lucida Grande', sans-serif; font-size: 14pt; text-align: center; margin-top: 15px; padding: 0; }
div { text-align: left; }
form { margin: 0; }
#page { margin: 20px auto; width: 740px; }
.menu { margin: 20px 0; }
a { text-decoration: none; color: #33e; }
a:hover { text-decoration: underline; color: #66f; }
a:visited { color: #551a8b; }
a img { border: 0; }
.header { font-family: 'Georgia', 'Times', 'Times New Roman', serif; font-size: 21pt; line-height: 40px; height: 40px; text-align: right; }
.header img { float: left; }
div#quotes div.q { font-family: 'Consolas', 'Monaco', 'Courier New', 'Lucida Console', monospace; font-size: 10pt; margin: 12px 0; }
div#quotes div.q div { background: #f3f3f3; padding: 5px; border: 1px dotted #999; }
div#quotes div.q div.vote { font-family: 'Tahoma', 'Lucida Grande', sans-serif; font-size: 10pt; background: #fff; border: 0; }
.pager a, .pager span { float: left; display: block; padding: 0 10px; margin: 0 1px; height: 20px; line-height: 20px; font-weight: normal; font-size: 9pt; }
.pager a { background: #f7f7f7; }
.pager a:hover { background: #66f; color: #fff; }
.pager span { font-weight: bold; font-size: 11pt; }
.pager span.first { margin: 0; padding: 0 10px 0 0; font-size: 9pt; }
textarea { width: 500px; height: 300px; font-family: 'Consolas', 'Monaco', 'Courier New', 'Lucida Console', monospace; font-size: 10pt; font-color: #666; line-height: 10pt; border: 1px solid #ccc; background: #f3f2f0; margin-bottom: 10px;  }
div.submit { text-align: right; }
hr { height: 0; border: 0; border-top: 1px dotted black; }